app.name=cdm
############## Le serveur d'application ###################
# tomcat
tomcat.home=/dev/tomcat

#servlet settings
deploy.home=${tomcat.home}/webapps

############################################
install.dir=/dev/esup-uniform
# url du serveur web de l'application 
ws.base=http://localhost:8080/${app.name}
url=${ws.base}
# url du serveur web de l'application mobile (vide si inexistant)
m-url=http://m-formations.univ.fr
# code rne de l'établissement
rne=9999999Y

#email de l'admnistrateur uniform
admin.email=admin@univ.fr
